header .background  {
	background: none;
}
header .background:after {
	display: none;
}

body
{
	background-image: url(/backgrounds/background-event-id-5020.jpg?v=5);
	background-attachment: fixed;
	background-position: top center;
	background-repeat: no-repeat;
 	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
